/*   
Theme Name: Tutti Arts - A Thematic Child Theme
Theme URI: 
Description: Theme Design for Tutti Arts.
Author: Simon Perrin, based on Thematic by Ian Stewart
Author URI: http://themeshaper.com/
Template: thematic
Version: 1.0
Tags: Thematic
.
Thematic is © Ian Stewart http://themeshaper.com/
.
*/

/* Reset browser defaults */
@import url('../thematic/library/styles/reset.css');

/* Apply basic typography styles */
@import url('../thematic/library/styles/typography.css');

/* Prepare theme for plugins */
@import url('../thematic/library/styles/plugins.css');


/*
LAYOUT: Three-Column
DESCRIPTION: Three-column 950px fixed layout with two sidebars on either side of content
*/

body {
    min-width:1025px;
    background-color: #ff0033;
}

#wrapper {
	width: 1025px;
	margin: 0 auto;
	background-color: #fff;
}

#header {
    position:relative;
}
#branding {
    width:1025px;
    margin:0 auto;
}
#access {
    position:relative;
    overflow:hidden;
}
.menu {
    width:1025px;
    margin:0 auto;
}
#main {
    width:1025px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
	/* background-image: url(images/butterfly01.gif);
	background-repeat: no-repeat; 
	background-position: 735px 30px; */
    width:1025px;
    float:left;
    margin:0;
}
#content {
	margin: 0 259px 0 225px;
    overflow:hidden;
    border-right: 1px dashed #ccc;
    padding-right: 30px;
}
#primary {
    width:205px;
    float:left;
	margin: 0 0 0 -1025px;
}
* html #primary {
	left: 20px;
	position: relative;
}
#secondary {
	/* background-image: url(images/butterfly02.gif);
	background-repeat: no-repeat; 
	background-position: 200px 110px; */
    width:259px;
    float:left;
	margin: 0 0 0 -260px;
	padding-top: 25px;
}
#footer {    
    clear:both;
}
#subsidiary {
    width:1025px;
    margin:0 auto;
    overflow:hidden;
}
#subsidiary .aside {
    width:205px;
    float:left;
    margin:0 10px 0 10px;
}
#subsidiary #third {
    margin:0 0 0 10px;
}
#siteinfo, #footer-map {
    clear:both;
    width:970px;
    margin:0 auto;
}

/* =Page Templates
-------------------------------------------------------------- */

/*
    Full Width Template
*/

.page-template-template-page-fullwidth-php #container {
	margin:0;
	width:1025px;
}

.page-template-template-page-fullwidth-php #content {
	margin: 0 0 0 10px;
	width:1025px;
}

.page-template-template-page-fullwidth-php #comments {
    width:700px;
}

/* -------------------------------------------------------------- 
   
   Default styles for Images
  
-------------------------------------------------------------- */   
.entry-content .wp-post-image {
	border: 1px solid #ccc;
	float:right;
	margin: 0 0 20px 18px;
	padding: 5px;
}
.entry-content img {
    height:auto;
    margin: 0 0 18px 0;
    max-width:100%;
}
.alignleft,
img.alignleft {
	float: left;
    margin-right:20px;
}
.alignright,
img.alignright {
	display: block;
	float: right;
    margin-left:20px;
}
.aligncenter,
img.aligncenter {
	margin-left:auto;
	margin-right:auto;
	display: block;
	clear: both;
}
.wp-caption {
	border:1px solid #ccc;
	text-align: center;
	margin-bottom:18px;
	padding:9px 5px 0;
}
.wp-caption img {
	border: 1px solid #ccc;
	margin: 0;
	padding: 0;
}
.wp-caption p.wp-caption-text {
	margin: 0;
	padding:18px 5px;
}
.gallery-icon {
	border: 1px solid #ccc;
	margin: 0 5px;
	padding-top: 6px;
}
.gallery img {
    margin:0;
}
.gallery-caption {
	padding:6px 6px 0;
}
.wp-smiley { /* Prevent the smileys from breaking line-height */
	max-height:12px;
	margin:0 !important;
}

/*

Adapt the following for use in your Child Themes when using
different font-sizes and line-heights

.entry-content img,
.wp-caption {
    margin-bottom:--px;
}
.wp-smiley {
    max-height:--px;
}

All other styles can be overridden--or ignored!--in Child Theme stylesheets

*/


/* =Global Elements
-------------------------------------------------------------- */

body {
    font-family: Helvetica, Arial, sans-serif;
    font-size:17px;
    color: #333;
    line-height:24px;
}

input, textarea {
    font-family: Helvetica, Arial, sans-serif;
    font-size:17px;
    color: #333;
    line-height:24px;
}

p, ul, ol, dd, pre {
    margin-bottom:22px;
}
pre, code {
	font:14px Monaco, monospace;
	line-height:22px;
}
blockquote {
    color:#666;
    font-style:italic;
}
table {
    border:1px solid #ccc;
    border-width:1px 1px 0 1px;
    font-size:13px;
    line-height:18px;
    margin:0 0 22px 0;
    text-align:left;
}
caption {
    text-align:left;
}
tr {
    border-bottom:1px solid #ccc;
}
th, td {
    padding: .7em 1.25em;
}
hr {
    background-color:#ccc;
    border:0;
    color:#ccc;
    height:1px;
    margin-bottom:22px;
}
a:link {
    color:#ff0033;
}
a:visited {
    color:#ff0033;
}
a:active,
a:hover {
    color: #ff0033;
    text-decoration: none;
}


/* =Header
-------------------------------------------------------------- */

#header {
    z-index:7;
	background-color: #141414;
    height: 440px;
    width: 1025px;
    margin: 0 auto;
}
#branding {
    padding:0;
    height: 60px;
    background-color: #141414;
}
#blog-title {
	position:absolute;
	left:-9000px; /* We avoid display:none because it's bad for SEO */
    font-family: Helvetica, Arial, sans-serif;
    font-size:34px;
    font-weight:bold;
    line-height:40px;
}
#blog-title a {
    color:#000;
    text-decoration:none;
}
#blog-title a:active,
#blog-title a:hover {
    color: #ff0033;
}
#blog-description {
	background-image: url(images/rotate-text01.gif);
	background-repeat: no-repeat;
	display:block;
    text-indent:-9000px;
    color:#666;
    font-size:18px;
    font-weight: bold;
    width: 525px;
    height: 60px;
    float: left;
}

#image-slider {
    height: 305px;
    width: 1025px;
    margin: 0;
    padding: 0;
    float: left;
}

#slider-caption {
	width: 1025px;
	height: 30px;
	background-color: #141414;
}

#slider-caption p {
	font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size:12px;
    color: #ccc;
    line-height:30px;
    text-align: right;
    padding-right: 20px;
}

#tutti-slider_container .nivo-caption p {
	font-family: Verdana, Helvetica, Arial, sans-serif;
    font-size:12px;
    color: #ccc;
    line-height:30px;
    text-align: right;
    padding: 0 20px 0 0;
}

#logo {
	background-image: url(images/rotate-text01.gif);
	background-repeat: no-repeat;
	width: 525px;
	height: 60px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	float: left;
	display: inline;
	}
	
#logo h1 {
	display: none;
	}
	
#logolink {
	width: 525px;
	height: 60px;
	float:left;
	display: inline;
	display:block;
	cursor:pointer;
	position:relative;
	top:0px;
	left:0px;
	padding: 0px;
	margin: 0px;
	}



/* =Menu
-------------------------------------------------------------- */

.skip-link {
    display:none;
}
#access {
    background-image: url(images/navbar-bg.gif);
	background-repeat: repeat-x;
	background-color: #ff0033;
    border-top:1px solid #ffadbd;
    border-bottom:1px solid #fff;
    height:43px;
    overflow:visible;
    z-index:100;
    margin-top: 335px;
    font-size:14px;
    line-height: 43px;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: 1px;
}
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height: 43px;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** COLOR SKIN ***/

/* main ul element */
.sf-menu {
	float:left;
}

/* general link styles*/
.sf-menu a {
	display: block;
	border-right:1px solid #ffadbd;
	padding: 0 16px;
	text-decoration:none;
}

.sf-menu li:last-child a {
	border-right: none;
}

/*** 1st Level ***/

/* 1st level links, no hover, no visits */
.sf-menu li a {
	color: #fff;
}

/* 1st level links, while hovering over sub menu */
.sf-menu li.sfHover a{
	color: #ffff00;
	background-color: #cc0000;
}

/* 1st level links, hover */
.sf-menu li a:hover {
	color: #ffff00;
	background-color: #cc0000;
}

/* 1st level current page */
.sf-menu .current_page_item a,
.sf-menu .current_page_ancestor a,
.sf-menu .current_page_parent a {
    color: #ffff00;
	background-color: #cc0000;
}

/*** 2nd level ***/

/* sub menu */
.sf-menu ul {
    border: 1px solid #fff;
	font-size:14px;
    line-height: 28px;
    font-weight: bold;
    text-transform: none;
    letter-spacing: 0;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:43px; /* overriding essential styles- adjust if you have gaps between first level and drop-down sub menu*/
}
.sf-menu ul ul {
    margin-top:0; /*unlikely to need adjusting */
}

/* 2nd level links, no hover */
.sf-menu li li a, .sf-menu li.sfHover li a {
	color: #fff;
	background-color: #ff0033;
}

/* 2nd level links, while hovering over sub menu */
.sf-menu li li.sfHover a{
	color: #ffff00;
	background-color: #cc0000;
}

/* 2nd level links, hover */
.sf-menu li li a:hover, .sf-menu li.sfHover li a:hover {
	color: #ffff00;
	background-color: #cc0000;
}

/* 2nd level current page */
.sf-menu li li.current_page_item a,
.sf-menu li li.current_page_ancestor a,
.sf-menu li li.current_page_parent a {
	color: #ffff00;
	background-color: #cc0000;
}


/*** 3rd Level and beyond ***/

/* 3rd level links, no hover */
.sf-menu li li li a, .sf-menu li.sfHover li li a {
	color: #fff;
	background-color: #ff0033;
}

/* 3rd level links, hover */
.sf-menu li li li a:hover, .sf-menu li.sfHover li li a:hover {
	color: #ffff00;
	background-color: #cc0000;
}

/* 2nd level current page */
.sf-menu li li li.current_page_item a,
.sf-menu li li li.current_page_ancestor a,
.sf-menu li li li.current_page_parent a {
	color: #ffff00;
	background-color: #cc0000;
}


/* =Content
-------------------------------------------------------------- */

#main {
	background-image: url(images/sidebar-bg-2.gif);
	background-repeat: repeat-y;
    clear:both;
    padding: 0;
}
.page-title {
    font-size:13px;
    line-height:18px;
    padding:0 0 44px 0;
}
.attachment .page-title {
    font-style:italic;
}
.page-title a {
    color:#666;
    text-decoration:none;
}
.page-title a:active,
.page-title a:hover {
    color: #ff0033;
}
.page-title span {
    font-style:italic;
}
.page-title .meta-nav {
    font-style:normal;
}
.hentry {
    padding:0 0 22px 0;
}
.single .hentry {
    padding:0;
}
.home #content .sticky {
    border:1px solid #ccc;
    margin:0 0 66px 0;
    padding:22px 20px 0 20px;
}
.entry-title {
    font-family: Helvetica, Arial, sans-serif;
    font-size:26px;
    font-weight:bold;
    line-height:32px;
    padding:25px 0 0 0;
}
.entry-title a {
    color:#000;
    text-decoration:none;
}
.entry-title a:active,
.entry-title a:hover {
    color: #ff0033;
}
.entry-meta {
    color:#666;
    font-size:13px;
    font-style:italic;
    line-height:18px;
}
.entry-meta .author {
}
.entry-meta .n {
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-meta a {
    color:#666;
    text-decoration:none;
}
.entry-meta a:active,
.entry-meta a:hover {
    color: #ff0033;
}
.entry-meta abbr {
    border:none;
    cursor:text;
    font-size:11px;
    font-style:normal;
    letter-spacing:0.05em;
    text-transform:uppercase;
}
.entry-content {
    padding: 15px 0 0 0;
}
.entry-content h1,
.entry-content h2 {
    font-family: Helvetica, Arial, sans-serif;
    font-size:22px;
    line-height: 26px;
    font-weight:bold;
    padding:15px 0 15px 0;
}
.entry-content h3 {
    font-size:19px;
    line-height: 24px;
    font-weight: bold;
    padding-top:15px;
    padding-bottom: 15px;
}
.entry-content h4 {
    font-size:17px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight:bold;
    color: #999999;
    border-bottom: 1px solid #dddddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.entry-content h5 {
    font-size:17px;
    font-family: 'Comic Sans', 'Comic Sans MS', 'Marker Felt', Arial, sans-serif;
    font-weight:bold;
    font-style: italic;
    color: #ff0033;
    text-align: center;
    padding-bottom: 10px;
}
.entry-content table {
    margin-left:1px;
}
.entry-content embed {
    margin:0 0 22px 0;
}
.entry-utility {
	clear:both;
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0 0 44px 0;
}
.entry-utility a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.entry-utility a:active,
.entry-utility a:hover {
    color: #ff0033;
}
.edit-link {
	clear:both;
	display:block;
}
.page-link {
    font-size:13px;
    font-weight:bold;
    line-height:18px;
    margin:0 0 22px 0;
    padding:22px 0 0 0;
    word-spacing:0.5em;
}
.page-link a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.page-link a:active,
.page-link a:hover {
    color: #ff0033;
}
ul#links-page,
ul#archives-page {
    list-style:none;
    margin-left:0;
    overflow:hidden;
}
li.content-column {
    float:left;
    margin-right:20px;
    width:45%;
}
.gallery {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0 auto;
    padding:0 0 22px 0;
	}
.gallery .gallery-row {
	display: block;
	clear: both;
	overflow: hidden;
	margin: 0;
	}
.gallery .gallery-item {
	overflow: hidden;
	float: left;
	margin: 0;
	text-align: center;
	list-style: none;
	padding: 0;
	}
.gallery .gallery-item img, .gallery .gallery-item img.thumbnail {
	max-width: 89%;
	height: auto;
	padding: 1%;
	margin: 0 auto;
	border: none !important;
	}
.gallery-caption {
	margin-left: 0;
	}
.wp-caption-text,
.gallery-caption {
    color:#666;
    font-size:13px;
    line-height:18px;
}
#author-info {
    margin:0 0 44px 0;
    overflow:hidden;
}
#author-info .avatar {
    float:left;
    margin:.3em 1em 0 0;
}


/* =Attachments
-------------------------------------------------------------- */

.attachment-jpeg #container,
.attachment-png #container {
    width:100%;
}
.attachment-jpeg #content,
.attachment-png #content {
    width:930px;
}
.attachment-jpeg #comments,
.attachment-png #comments {
    width:540px;
    overflow:hidden;
}
.attachment-jpeg .main-aside,
.attachment-png .main-aside {
    display:none;    
}


/* =Navigation
-------------------------------------------------------------- */

.navigation {
    color:#666;
    font-size:13px;
    line-height:18px;
    margin:0px 0 22px 0;
    overflow:hidden;
}
.navigation a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.navigation a:active,
.navigation a:hover {
    color: #ff0033;
}
.navigation .meta-nav {
    font-style:normal;
}
.nav-previous {
	float: left;
	width:50%;
}
.nav-next {
	float: right;
	width:50%;
	text-align:right;
}
#nav-above,#nav-below {
	width: 100%;
}
#nav-above {
    display:none;
}
.paged #nav-above {
    display:block;
    padding:0 0 44px 0;
}


/* =Comments
-------------------------------------------------------------- */

#comments {
	clear:both;
    padding:22px 0 0 0;
}
#comments,
#comments input,
#comments textarea {
    font-size:13px;
    line-height:18px;
}
#comments code {
    font-size:12px;
    line-height:18px;
}
#comments h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-size:15px;
    font-weight:bold;
    line-height:22px;
    padding:0 0 18px 0;
}
#comments-list {
    padding:0 0 18px 0;
}
#comments-list ol,
#comments-list ul {
    list-style:none;
    margin:0;
}
#comments-list ol {
    border:1px solid #ccc;
    border-bottom:none;
    margin:0 0 18px 0;
}
#comments-list li {
    background:#fafafa;
    border-bottom:1px solid #ccc;
    padding:18px 1.5em 0 1.5em;
    position:relative;
}
#comments-list li.alt {
    background:#fff;
}
#comments-list li.bypostauthor {
    background:#FFFFCC;
}
#comments-list ul li {
    border:1px solid #ccc;
    margin:0 0 18px 0;
}
#comments-list li .avatar {
    position:absolute;
    top:22px;
    left:1.5em;
    width:36px;
    height:36px;
}
#comments-list .comment-author {
    font-weight:bold;
    padding:9px 0 0 46px;
}
#comments-list .comment-meta {
    color:#666;
    font-size:11px;
    padding:0 0 9px 46px;
}
#comments-list .comment-meta a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
#comments-list .comment-meta a:active,
#comments-list .comment-meta a:hover {
    color: #ff0033;
}
.comment-reply-link {
    font-size:11px;
    padding:0 0 18px 0;
    text-align:right;
}
.comment-reply-link a {
    color:#666;
    font-style:italic;
    text-decoration:none;
}
.comment-reply-link a:active,
.comment-reply-link a:hover {
    color: #ff0033;
}
.comment-navigation {
    font-weight:bold;
    padding:0 0 18px 0;
    margin-right:0.5em;
}
.comment-navigation a {
    border:1px solid #ccc;
    color:#666;
    font-weight:normal;
    padding:0.5em 0.75em;
    text-decoration:none;
}
.comment-navigation a:active,
.comment-navigation a:hover {
    color: #ff0033;
}
.comment-navigation a,
.comment-navigation span {
    margin-right:0.5em;
}
#trackbacks-list .comment-content {
    position:absolute;
    left:-10000px;
}
#respond {
    background:#fff;
    margin-bottom:22px;
    overflow:hidden;
    padding:18px 0 0 0;
    position:relative;
}
#comments-list #respond {
    border-bottom:1px solid #ccc;
    margin:0 0 18px 0;
    padding:18px 1.5em;
}
#comments-list ul #respond {
    border:1px solid #ccc;
    margin:0;
}
#cancel-comment-reply {
    font-size:11px;
    position:absolute;
    top:18px;
    right:1.5em;
}
#cancel-comment-reply a {
    color:#666;
}
#respond .required {
    color:#ff0033;
    font-weight:bold;
}
.form-section label {
    font-size:11px;
}
.form-section input {
    margin:0 0 18px 0;
    width:98%;
}
.form-section textarea {
    width:99%;
}
#form-allowed-tags p {
    color:#666;
    font-size:11px;
    margin:0;    
}
#form-allowed-tags span {
    font-style:italic;
}
#form-allowed-tags code {
    font-size:11px;
    line-height:normal;
}
.form-submit {
    padding:18px 0 0 0;
    text-align:right;
}
.subscribe-to-comments {
    color:#666;
    float:left;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}
.solo-subscribe-to-comments {
    color:#666;
    font-size:11px;
    padding:18px 0 0 0;
}
.comment_license {
    color:#666;
    clear:both;
    font-size:11px;
    margin:0;
    padding:18px 0 0 0;
}


/* =Asides, Sidebars & Widget-Ready Areas
-------------------------------------------------------------- */

.aside,
.aside input {
    font-size:15px;
    line-height:18px;
    margin-bottom:5px;
}
.aside p,
.aside ul,
.aside ol,
.aside dd,
.aside pre {
    margin-bottom:18px;
}
.aside pre,
.aside code {
    font-size:12px;
    line-height:18px;
}
.aside .current_page_item a {
    color: #ff0033;
}
.aside .current_page_item .page_item a {
    color:#666;
}
.aside .current_page_item .page_item a:hover,
.aside .current_page_item .page_item a:active {
    color: #ff0033;
}
.aside {
    color:#666;
}
.aside a {
    color:#ff0033;
}
.aside a:active,
.aside a:hover {
    color: #ff0033;
    text-decoration: none;
}
.aside h3 {
    font-size:20px;
    line-height:25px;
    color: #000;
}
.aside h3 a {
    text-decoration:none;
}
.aside caption {
    font-size:11px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight:bold;
    text-transform:uppercase;
    letter-spacing:0.05em;
}
.aside ul {
    list-style:none;
    margin-left:0;
}
.aside ul ul {
    list-style:disc;
    margin:0 0 22px 20px;
}
.aside ul ul li {
    padding:0;
}
.aside ul ul ul {
    margin-bottom:0;
}
.aside form,
.aside table {
    margin-bottom:22px;
}
.aside table {
    border:none;
}
.aside thead {
    border:1px solid #ccc;
}
.aside tbody {
    border:1px solid #ccc;
}
.aside th, .aside td {
    border-right:1px solid #ccc;
    padding:.25em .8em;
}
.aside tfoot tr {
    border:none;
}
.aside tfoot td {
    border-color:transparent;
}
.widget_tag_cloud {
    margin:0 0 22px 0;
}
.aside #searchsubmit {
	display: none;	
}
/*
    Main Asides
*/
.main-aside ul {
    padding:0 20px;
}
.main-aside h3 {
}
.main-aside ul ul {
    padding:0;
}
#primary {
    background-image: url(images/tutti-logo-2015.png);
	background-repeat: no-repeat;  
    padding: 250px 0 0 0;
    margin-top: -50px;
}

#primary.aside ul {
    font-size: 18px;
    font-weight: bold;
    padding: 0;
    border-top: 1px solid #ccc;
}

#primary.aside ul ul {
    list-style:none;
    margin:0;
}

#primary.aside ul ul li {
    padding-left: 20px;
}

#primary.aside ul li {
	line-height: 30px;
	border-bottom: 1px solid #ccc;
	list-style: none;
}

#primary.aside .current_page_item a, #primary.aside a.current_page_item {
    color: #fff;
    background-color: #de1515;
}
#primary.aside .current_page_item .page_item a {
    color: #fff;
    background-color: #de1515;
}
#primary.aside .current_page_item .page_item a:hover,
#primary.aside .current_page_item .page_item a:active {
    color: #fff;
    background-color: #de1515;
}
#primary.aside {
    color: #333;
}
#primary.aside a {
	display: block;
    color: #333;
    text-decoration: none;
    padding: 0 0 0 10px;
}
#primary.aside a:active,
#primary.aside a:hover {
    color: #fff;
    background-color: #de1515;
}

#secondary.aside ul {
	padding: 0 28px 0 20px;
}

#secondary.aside ul.xoxo {
	/* background-image: url(images/butterfly03.gif);
	background-repeat: no-repeat;
	background-position: 90% 95%; */
}

#secondary.aside ul li {
	list-style: none;
	margin-bottom: 20px;
}

#secondary.aside ul ul {
	margin-left: 0;
	padding: 0;
}


/*
    Content Asides
*/
#content .aside {
    border:1px solid #ccc;
    margin:0 0 22px 0;
    padding:18px 0 0 0;
}
#content .aside ul {
    padding:0 20px;
}
#content .aside h3 {
    font-family: Helvetica, Arial, sans-serif;
    font-weight:normal;
    font-size:17px;
    font-style:italic;
    padding:0 0 7px 0;
    text-transform:none;
}
#content .aside ul ul {
    padding:0;
}
/*
    Footer Asides
*/
#subsidiary {
    padding:33px 0 0 0;    
}


/* =Footer
-------------------------------------------------------------- */

#footer {
    background-color: #141414;
}

#siteinfo, #footer-map {
    color:#ccc;
    font-size:11px;
    line-height:18px;
    padding:25px 0 25px 0;
    /* height: 220px; */
}
#siteinfo a, #footer-map a {
    color:#ccc;
    text-decoration: none;
}
#siteinfo a:active,
#siteinfo a:hover,
#footer-map a:active,
#footer-map a:hover {
    color: #ff0033;
}

#footer-map ul {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 17px;
	color: #ccc;
	margin: 0;
}

#footer-map h1 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #ccc;
	margin: 0;
	padding: 0 0 15px 0;
}

#footer-map li.pagenav {
	list-style: none;
}

#footer-map ul li {
	float: left;
	list-style: none;
	margin: 0 8px 0 0;
	width: 130px;
	font-size: 15px;
	/* background-color: #333333; */
}

#footer-map ul li a {
	/* border-right: 1px solid #ccc; */
	/* padding: 0 14px 0 14px; */
}

#footer-map ul li:last-child a:link {
	border-right: none;
}

#footer-map ul li ul {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #47aefd;
	margin: 5px 0 0 0;
}

#footer-map ul li ul li {
	display: list-item;
	float: none;
	padding: 0;
	border-right: none;
	font-size:11px;
    line-height:18px;
}

#footer-map ul li ul li a {
    color:#47aefd;
    text-decoration: none;
    border-right: none;
    padding: 0;
}


/* =PageNavi
-------------------------------------------------------------- */

/* Using !important to override PageNavi CSS */

.wp-pagenavi {
    margin:0 0 0 -.5em;
    padding:0.5em 0;    
}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi span {
    border:1px solid #ccc !important;
    color:#666!important;
    font-style:normal;
    margin:0 .375em !important;
    padding:0.5em 0.25em !important;
}
.wp-pagenavi a:visited {
    border:1px solid #ccc !important;
    color:#666 !important;
}
.wp-pagenavi a:hover {
    border:1px solid #ccc !important;
    color:#ff0033 !important;
}
.wp-pagenavi a:active {
    border:1px solid #ccc !important;
    color:#ff0033 !important;
}
.wp-pagenavi span.pages {
    border:none !important;
    color:#666 !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.current {
    border:none !important;
    color:#666 !important;
    font-weight:normal !important;
    margin:0 !important;
    padding:0 !important;
}
.wp-pagenavi span.extend {
    background-color:#FFFFFF;
    border:1px solid #000000;
    color:#000000;
    margin:2px;
    padding:2px 4px;
}

/* =Additional Styles
-------------------------------------------------------------- */

#bread {
	float: right;
	width: 800px;
	height: 50px;
	border-bottom: 1px dashed #ccc;
}

#crumbs {
	width: 540px;
	height: 50px;
	float: left;
}

#crumbs p {
	font-size: 14px;
	line-height: 50px;
}

#crumbs a:link, #crumbs a:visited {
	color: #333;
}

#crumbs a:active, #crumbs a:hover {
    color: #ff0033;
    text-decoration: none;
}

#search-box {
	width: 220px;
	height: 30px;
	float: right;
	padding: 12px 20px 8px 20px;
}

#s {
	font-size: 12px;
	line-height: 15px;
}

input#s {
	width: 130px;
}

#searchsubmit {
	font-size: 12px;
	line-height: 15px;
}

#header-nav {
	background-color: #141414;
	width: 450px;
	margin-top: 30px;
	float: right;
	display: inline;
	font-size: 16px;
	position: relative;
	z-index: 10;
}

#header-nav ul {
	margin: 0;
}

#header-nav li {
	float: left;
	position: relative;
	list-style:	none;
}

#header-nav a:link, #header-nav a:visited {
	color: #ffff00;
	text-decoration: none;
	border-right: 1px solid #ffff00;
	padding: 0 18px 0 18px;
}

#header-nav li:last-child a:link, #header-nav li:last-child a:active, #header-nav li:last-child a:visited, #header-nav li:last-child a:hover {
	border-right: none;
}

#header-nav a:hover, #header-nav a:active {
	color: #cccccc;
	text-decoration: none;
	border-right: 1px solid #ffff00;
	padding: 0 18px 0 18px;
}

#blue-button {
	background-image: url(images/blue-button.gif);
	background-repeat: no-repeat;
	display: block;
	width: 208px;
	height: 34px;
	text-align: center;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bold;
    font-size:18px;
    line-height: 30px;
    color: #fff;
    text-decoration: none;
}

#logo-footer {
	background-image: url(images/sidebar-bg-2.gif);
	background-repeat: repeat-y;
	width: 1025px;
	height: 90px;
	margin: 0;
}

#ozgov {
	background-image: url(images/logo-ozgov.gif);
	background-repeat: no-repeat;
	float: left;
	width: 118px;
	height: 60px;
	margin: 15px 15px 0 75px;
}

#ozco {
	float: left;
	width: 226px;
	height: 60px;
	margin: 15px 15px 0 20px;
}

#artssa {
	float: left;
	width: 65px;
	height: 65px;
	margin: 15px 15px 0 15px;
}

#unlocking-creativity {
	float: left;
	width: 180px;
	height: 60px;
	margin: 15px 12px 0 13px;
}

#kp11 {
	float: left;
	width: 70px;
	height: 69px;
	margin: 6px 45px 0 50px;
}

#social-icons {
	float: right;
	width: 259px;
	height: 45px;
	padding: 0 28px 45px 20px;
	width:211px;
	border-left: 1px dashed #ccc;
}

#facebook-icon {
	background-image: url(images/button-fb.gif);
	background-repeat: no-repeat;
	width: 45px;
	height: 45px;
	display: block;
	float: left;
	margin: 25px 5px 0 0;
}

#twitter-icon {
	background-image: url(images/button-tw.gif);
	background-repeat: no-repeat;
	width: 45px;
	height: 45px;
	display: block;
	float: left;
	margin: 25px 5px 0 0;
}

#youtube-icon {
	background-image: url(images/button-yt.gif);
	background-repeat: no-repeat;
	width: 45px;
	height: 45px;
	display: block;
	float: left;
	margin: 25px 5px 0 0;
}

.quote-pic {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #ff0033;
}

img.quote-pic {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

#tutti-logo {
	float: left;
	position: absolute;
	z-index: 5;
	width: 205px;
	height: 190px;
}

#home-logo {
	display: block;
	width: 205px;
	height: 190px;
}

li#text-4 {
	display: none;
}

body.home li#text-4, body.slug-visual-arts li#text-4, body.parent-pageid-12 li#text-4 {
	display: block;
	margin-top: 30px;
	clear: both;
}

body.home .entry-title {
	display: none;
}

body.slug-sdsuw-film-festival .entry-title {
	display: block;
	position: absolute;
	left: -9000px;
}


/* Key Producers links */

#key-producers {
	width: 510px;
	height: 230px;
	background-image: url(images/key-producers.jpg);
	background-repeat: no-repeat;
}

#key-producers p.hidden-text {
	display: block;
	float: left;
	position: absolute;
	left: -9000px;
}

#key-producers a#arts-victoria {
	display: block;
	float: left;
	width: 70px;
	height: 65px;
	text-indent: -9000px;
	margin: 100px 0 0 0;
}

#key-producers a#barkly-arts {
	display: block;
	float: left;
	width: 95px;
	height: 65px;
	text-indent: -9000px;
	margin: 100px 0 0 0;
}

#key-producers a#beyond-empathy {
	display: block;
	float: left;
	width: 80px;
	height: 65px;
	text-indent: -9000px;
	margin: 100px 0 0 0;
}

#key-producers a#contact-inc {
	display: block;
	float: left;
	width: 100px;
	height: 65px;
	text-indent: -9000px;
	margin: 100px 0 0 0;
}

#key-producers a#dadaa-inc {
	display: block;
	float: left;
	width: 75px;
	height: 65px;
	text-indent: -9000px;
	margin: 100px 0 0 0;
}

#key-producers a#feral-arts {
	display: block;
	float: left;
	width: 90px;
	height: 65px;
	text-indent: -9000px;
	margin: 100px 0 0 0;
}

#key-producers a#footscray-arts {
	display: block;
	float: left;
	width: 70px;
	height: 65px;
	text-indent: -9000px;
	margin: 0;
}

#key-producers a#ice {
	display: block;
	float: left;
	width: 95px;
	height: 65px;
	text-indent: -9000px;
	margin: 0;
}

#key-producers a#shopfront {
	display: block;
	float: left;
	width: 80px;
	height: 65px;
	text-indent: -9000px;
	margin: 0;
}

#key-producers a#somebodys-daughter {
	display: block;
	float: left;
	width: 100px;
	height: 65px;
	text-indent: -9000px;
	margin: 0;
}

#key-producers a#tutti-inc {
	display: block;
	float: left;
	width: 75px;
	height: 65px;
	text-indent: -9000px;
	margin: 0;
}

.small-text {
	font-size:12px;
    line-height:17px;
}

.highlight-box {
	/* background-color: #ffa3b5; */
	padding: 10px 0;
	color: #ff0033;
	font-size: 14px;
	line-height: 18px;
	font-style: italic;
	font-weight: bold;
	border-bottom: 1px solid #dddddd;
	clear: both;
	min-height: 100px;
}

.highlight-box img {
	clear: left;
	margin-bottom: 0;
}

.artist-name {
	font-size: 15px;
	line-height: 24px;
	font-weight: bold;
	font-style: normal;
	color: black;
	padding-top: 10px;
}

/* New sidebar styles - April 2012 */

#connect-with-us {
	background-image: url(images/social-media.jpg);
	background-repeat: no-repeat;
	width: 156px;
	height: 79px;
	margin-bottom: 20px;
}

#connect-with-us a#fb-link {
	display: block;
	width: 45px;
	height: 45px;
	margin: 28px 4px 0 7px;
	float: left;
}

#connect-with-us a#tw-link {
	display: block;
	width: 45px;
	height: 45px;
	margin: 28px 4px 0 0;
	float: left;
}

#connect-with-us a#yt-link {
	display: block;
	width: 45px;
	height: 45px;
	margin: 28px 0 0 0;
	float: left;
}

#sidebar-buttons {
	width: 210px;
	margin-bottom: 35px;
}

/* Sidebar button 01 - Upcoming Events */

a#butt-upcoming-events, a:visited#butt-upcoming-events {
	background-image: url(images/sidebar-buttons.gif);
	background-repeat: no-repeat;
	display: block;
	width: 192px;
	height: 28px;
	text-indent: -9000px;
}

a:hover#butt-upcoming-events, a:active#butt-upcoming-events, li.current_page_item a#butt-upcoming-events {
	background-position: 0 -140px;
}

/* Sidebar button 02 - Recent Events Gallery */

a#butt-recent-gallery, a:visited#butt-recent-gallery {
	background-image: url(images/sidebar-buttons.gif);
	background-repeat: no-repeat;
	background-position: 0 -28px;
	display: block;
	width: 192px;
	height: 28px;
	text-indent: -9000px;
}

a:hover#butt-recent-gallery, a:active#butt-recent-gallery, li.current_page_item a#butt-recent-gallery {
	background-position: 0 -168px;
}

/* Sidebar button 03 - Support Tutti */

a#butt-support-tutti, a:visited#butt-support-tutti {
	background-image: url(images/sidebar-buttons.gif);
	background-repeat: no-repeat;
	background-position: 0 -56px;
	display: block;
	width: 192px;
	height: 28px;
	text-indent: -9000px;
}

a:hover#butt-support-tutti, a:active#butt-support-tutti, li.current_page_item a#butt-support-tutti {
	background-position: 0 -196px;
}

/* Sidebar button 04 - Book a Performance */

a#butt-book-performance, a:visited#butt-book-performance {
	background-image: url(images/sidebar-buttons.gif);
	background-repeat: no-repeat;
	background-position: 0 -84px;
	display: block;
	width: 192px;
	height: 28px;
	text-indent: -9000px;
}

a:hover#butt-book-performance, a:active#butt-book-performance, li.current_page_item a#butt-book-performance {
	background-position: 0 -224px;
}

/* Sidebar button 05 - Book Hot Tutti */

a#butt-book-hottutti, a:visited#butt-book-hottutti {
	background-image: url(images/sidebar-buttons.gif);
	background-repeat: no-repeat;
	background-position: 0 -112px;
	display: block;
	width: 192px;
	height: 28px;
	text-indent: -9000px;
}

a:hover#butt-book-hottutti, a:active#butt-book-hottutti, li.current_page_item a#butt-book-hottuttie {
	background-position: 0 -252px;
}

#news-sign-up {
	width: 210px;
	margin: 10px 0;
	float: left;
}

#news-sign-up h3 {
	font-size: 15px;
	font-weight: bold;
	line-height: 18px;
	color: #000;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.form-copy {
	font-size: 15px;
	line-height: 22px;
}

.right-field {
	float: right;
}

.form-row {
	float: left;
	margin: 0;
	padding: 0;
	height: 32px;
	line-height: 32px;
}


